.online-chat_content-message small{
cursor: pointer;
}
.birthdaysBlock{
height: 150px;
 overflow: auto;
}


.forum .row{
margin: 0px;
}
.forum .content{
border-bottom: 1px solid #F6F6F6;
}
.copywrite .col-lg-7 span a{
color: #219653;
}
.forum{
 display: table;
 clear: both;
}
.banner-match{
min-height: 497px;
}
.banner-match .slick-list{
min-height: 497px;
}
.banner-match .slick-track{
min-height: 497px;
}
.banner-match-ban{

min-height: 497px;
}

.online-chat_content-message{
 padding: 15px 30px;
 border-bottom: 2px solid #fff;
}
.online-chat_content-message:last-child{
 border-bottom: none;
}
.online-chat_content-message div{
 display: inline-block;
 margin-right: 15px;
 padding-bottom: 10px;
}
.online-chat_content-message div:last-child{
 margin-right: 0px;
}
.online-chat_content-message div small{
 font-size: 15px;
 color: #828282;
 vertical-align: middle;
}
.online-chat_content-message div img{
 vertical-align: middle;
 margin-right: 6px;
}
.online-chat_content-message .icon-user-o{
 font-family: 'fontello';
}
.online-chat_content-message span{
 display: block;
 font-size: 16px;
 color: #333333
}
.online-chat_content-message span a{
 color: #219653;
}
.cl-blck .t-wrap .online-chat #mchatIfm2{
 height: 400px !important;
}

.online-chat #MCaddFrm{
 margin: 25px 30px;
 border: 1px solid #219653;
 background: #fff
}
.online-chat #MCaddFrm .settings-chat{
padding-left: 20px;
}
.online-chat #MCaddFrm .settings-chat a{
margin-right: 10px;
}
.online-chat #MCaddFrm table{
 height: 45px;
}
.online-chat #MCaddFrm table:first-child{
 border-bottom: 1px solid #E5E5E5;
}
.online-chat .mchat{
 border: none;
 outline: none; 
}
.online-chat #mchatMsgF{
 height: 42px !important;
 padding: 10px;
}
.online-chat #mchatBtn{
 width: 45px !important;
 height: 45px;
 background: #219653 url(/new_design/img/arrow-right-bcg.png) no-repeat 50% 50%;
 font-size: 0px;
 cursor: pointer;
 transition: all 0.2s;
 
}
.online-chat #mchatBtn:hover{
 background-color: #3EB972;
 
}

.online-chat #mchatRSel{
 font-size: 10pt !important;
 width: 70px;
 height: 35px;
 background: #fff;
}

.pollBlock{
 padding: 25px 30px;
 position: relative;
 background: url(/new_design/img/lion-ask.png) no-repeat;
 background-position: right center;
}
.pollLnk a{
 text-decoration: none !important;
}
.pollQue{
 font-weight: 600;
line-height: 26px;
font-size: 18px;
color: #333333;
 padding-bottom: 15px;
}

.answer{
position: relative;
 margin-bottom: 13px;
}
.answer label{
font-size: 16px;
color: #333333;
 padding-left: 10px;
}
.answer input {
 display: block;
 position: absolute;
 width: 20px;
 top: 2px;
 left: 1px;
 z-index: 1;
 opacity: 0;
}

.radio-custom {
 width: 20px;
 height: 20px;
 border: 2px solid #ccc;
 border-radius: 3px;
 position: relative;
 background: #F4F4F4;
 border: 1px solid #BCBCBC;
}

.radio-custom,
.label {
 display: inline-block;
 vertical-align: middle;
}

.answer input:checked + .radio-custom::before {
 content: "";
 display: block;
 position: absolute;
 top: 4px;
 right: 4px;
 bottom: 4px;
 left: 4px;
 background: #219653;
 border-radius: 2px;
 width: 10px;
 height: 10px;
}

.answer input:checked + .radio-custom{
 background: #fff;
 border: 1px solid #219653;
}
.answer input:checked ~ label{
 color: #219653;
}
.radio-custom,
.answer input:checked + .radio-custom::before {
 border-radius: 50%;
}
.pollAns{
 
 padding-right: 100px;
 overflow-y: auto;
 height: 220px;
}
.pollBut{
 width: 110px;
 height: 40px;
 margin: 0px 0px 25px;
 background: #FFFFFF;
border: 1px solid #219653;
border-radius: 3px;
 color: #219653;
 font-size: 16px;
 font-weight: 500;
 cursor: pointer;
 transition: all 0.3s;
}
.pollBut:hover{
 background: #219653;
 color: #fff;
}
.pollLnk{
margin-bottom: 10px;
}
.pollLnk a{
text-decoration: underline;
 color: #219653;
 cursor: pointer;
}
.pollButton{
position: absolute;
 left: 40px;
 bottom: 40px;
 
}
.pollLnk{
 position: absolute;
 left: 160px;
 bottom: 40px;
 width: 110px;
 height: 40px;
 margin: 25px 0px;
 background: #FFFFFF;
border: 1px solid #219653;
border-radius: 3px;
 color: #219653;
 font-size: 16px;
 font-weight: 500;
 cursor: pointer;
 transition: all 0.3s;
 text-align: center;
 line-height: 35px;
}
.pollLnk:hover{
 background: #219653;
 color: #fff;
}
.pollLnk:hover a{
 color: #fff;
}
.pollLnk a{
 text-decoration: none;
}
.pollTot{
margin-top:75px;
 font-size: 16px;

color: #828282;
}
/*
.answer div{
background: #E5E5E5;
 height: 6px;
 padding-top: 0px !important;
 border-radius: 10px;
 margin-top: 5px;
}
.answer div div{

 height: 6px !important;
 border-radius: 10px;
 
}
*/
.online_content{
 padding-top: 25px;
 
}

.tOnline{
font-size: 16px;
padding-left: 30px;
color: #333333;
 margin-bottom: 10px;
 vertical-align: middle;
}
.tOnline::before{
 display: inline-block;
 content: '';
 width: 16px;
 height: 16px;
 background: #2F80ED url(/new_design/img/check-online.png) no-repeat 50% 50%;
 vertical-align: middle;
 margin-right: 10px;
}
.gOnline::before{
 display: inline-block;
 content: '';
 width: 16px;
 height: 16px;
 background: #EB5757 url(/new_design/img/check-online.png) no-repeat 50% 50%;
 vertical-align: middle;
 margin-right: 10px;
}
.uOnline::before{

display: inline-block;
 content: '';
 width: 16px;
 height: 16px;
 background: #219653 url(/new_design/img/check-online.png) no-repeat 50% 50%;
 vertical-align: middle;
 margin-right: 10px;
}
.gOnline{
font-size: 16px;
margin-bottom: 10px;
color: #333333;
 padding-left: 30px;
 vertical-align: middle;
}
.uOnline{
font-size: 16px;
padding-bottom: 25px;
color: #333333;
 padding-left: 30px;
 border-bottom: 2px solid #fff;
 vertical-align: middle;
}

.online_content-list{
padding-top: 25px;
 padding-left: 30px;
 padding-right: 30px;
 
}
.online_content-list span{
 display: inline-block;
padding-right: 5px;
 
}.online_content-list a{
 display: inline-block;
padding-left: 5px;
 line-height: 23px;
font-size: 15px;

color: #828282;
}


#allEntries .catPages1{
border: 1px solid #E5E5E5;
 min-height: 50px;
 text-align: center;
 height: 100%;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-pack: center;
 -ms-flex-pack: center;
 justify-content: center;
}

#allEntries .catPages1 .swchItemA{
 display: inline-block;
 color: #fff;
 background: #219653;
 height: 100%;
 line-height: 48px;
 min-width: 50px;
}

#allEntries .catPages1 .swchItemA span{
 color: #fff;
 font-size: 16px;
 line-height: 48px;
}

#allEntries .catPages1 .swchItem{
 font-size: 16px;
 color: #219653;
 min-width: 50px;
 line-height: 48px;
 outline: none;
 display: inline-block;
 text-decoration: none;
 -webkit-transition: all 0.3s;
 transition: all 0.3s;
 background: #fff;
 -webkit-box-shadow: none;
 box-shadow: none;
}

#allEntries .catPages1 .swchItem span{
 color: #219653;
 font-size: 16px;
 line-height: 48px;
}
#allEntries .catPages1 .swchItem:hover{
background: #F4F4F4;
}

#allEntries .catPages1 .swchItemDots span{
 display: inline-block;
 font-size: 16px;
 line-height: 48px;
 color: #219653;
 min-width: 50px;
}
#allEntries .catPages1 .swchItem .right-click{
height: 12px;
 width: 51px;
 background: url(/new_design/img/arrow.png) 0px 14px;
 -webkit-transition: all 0.1s;
 transition: all 0.1s;
 margin: 0px 20px;
 margin-top: 18px;
 
}
#allEntries .catPages1 .swchItem .right-click:hover{
background: url(/new_design/img/arrow.png) 51px 14px;
}
#allEntries .catPages1 .swchItem .left-click{
height: 12px;
 width: 51px;
 background: url(/new_design/img/arrow.png) 0px 0px;
 -webkit-transition: all 0.1s;
 transition: all 0.1s;
 margin: 0px 20px;
 margin-top: 18px;
 
}
#allEntries .catPages1 .swchItem .left-click:hover{
background: url(/new_design/img/arrow.png) -51px 0px;
}

.text-p div, .text-p td{
 line-height: 25px !important;
 font-size: 16px !important;
 color: #333333 !important;

}

.text-p tr td {
 line-height: 25px !important;
 font-size: 16px !important;
 color: #333333 !important;
 padding: 10px 10px !important;
}
 .gimn td strong{
 line-height: 25px !important;
 font-size: 25px !important;
 color: #fff !important;
 display: inline-block;
 padding: 15px 0px;

}
 .calendar td strong{
 line-height: 25px !important;
 font-size: 20px !important;
 color: #219653 !important;
 display: inline-block;
 padding: 15px 0px;

}
 .upl td strong{
 line-height: 25px !important;
 font-size: 25px !important;
 color: #fff !important;
 display: inline-block;
 padding: 15px 0px;

}
.upl tr td {
 line-height: 25px !important;
 font-size: 16px !important;
 color: #333333 !important;
 padding: 10px 10px !important;
}

.molod .title td strong{
 color: #fff;
 font-size: 25px;
 
}
.molod .title td{
padding: 10px 5px !important;
}

.molod tr .cell {
font-size: 16px;
 padding: 10px 8px !important;
}

.molod tr .karpaty strong, .molod tr .karpaty b{
color:#219653;
 font-size: 18px;
}
.text-p b{

 font-weight: 600 !important;
 line-height: 25px !important;
 font-size: 16px !important;
 color: #333333 !important;
}
.pagesBlockuz1, .pagesBlockuz{
border: 1px solid #E5E5E5;
 min-height: 50px;
 text-align: center;
 height: 100%;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-pack: center;
 -ms-flex-pack: center;
 justify-content: center;
}
.pagesBlockuz1 .swchItemA, .pagesBlockuz .swchItemA{
 display: inline-block;
 color: #fff;
 background: #219653;
 height: 100%;
 line-height: 48px;
 min-width: 50px;
}

.pagesBlockuz1 .swchItemA span, .pagesBlockuz .swchItemA span{
 color: #fff;
 font-size: 16px;
 line-height: 48px;
}

.pagesBlockuz1 .swchItem, .pagesBlockuz .swchItem{
 font-size: 16px;
 color: #219653;
 min-width: 50px;
 line-height: 48px;
 outline: none;
 display: inline-block;
 text-decoration: none;
 -webkit-transition: all 0.3s;
 transition: all 0.3s;
 background: #fff;
 -webkit-box-shadow: none;
 box-shadow: none;
}

.pagesBlockuz1 .swchItem span, .pagesBlockuz .swchItem span{
 color: #219653;
 font-size: 16px;
 line-height: 48px;
}
.pagesBlockuz1 .swchItem:hover, .pagesBlockuz .swchItem:hover{
background: #F4F4F4;
}

.pagesBlockuz1 .swchItemDots span, .pagesBlockuz .swchItemDots span{
 display: inline-block;
 font-size: 16px;
 line-height: 48px;
 color: #219653;
 min-width: 50px;
}
.pagesBlockuz1 .swchItem .right-click, .pagesBlockuz .swchItem .right-click{
height: 12px;
 width: 51px;
 background: url(/new_design/img/arrow.png) 0px 14px;
 -webkit-transition: all 0.1s;
 transition: all 0.1s;
 margin: 0px 20px;
 margin-top: 18px;
 
}
.pagesBlockuz1 .swchItem .right-click:hover, .pagesBlockuz .swchItem .right-click:hover{
background: url(/new_design/img/arrow.png) 51px 14px;
}
.pagesBlockuz1 .swchItem .left-click, .pagesBlockuz .swchItem .left-click{
height: 12px;
 width: 51px;
 background: url(/new_design/img/arrow.png) 0px 0px;
 -webkit-transition: all 0.1s;
 transition: all 0.1s;
 margin: 0px 20px;
 margin-top: 18px;
 
}
.pagesBlockuz1 .swchItem .left-click:hover, .pagesBlockuz .swchItem .left-click:hover{
background: url(/new_design/img/arrow.png) -51px 0px;
}
.time_gallery{
padding-left: 20px;
}
.time_gallery tr{
line-height: 30px;

}

.time_gallery tr a{
color: #219653;
 text-decoration: underline;
}
.time_gallery tr a:hover{
text-decoration: none;
}

.time_gallery tr span{

color: #828282;
}

#postFormContent{
background: #FFFFFF;
border: 2px solid #219653;
}
.commTd2{
padding-top: 10px;

}

.commTd2 table {
 width: 100%;
 border-top: 1px solid #E5E5E5;
 
}
.commFl{
 width: 100%;
max-width: 690px;
 padding-left: 10px;
 border: none;
outline: none;
 padding-top: 10px;
 
 font-style: italic;
font-weight: normal;
line-height: 25px;
font-size: 16px;

color: #828282;
}
.func-com{
display: inline-block;
padding-left: 10px;
 padding-bottom: 10px;
}
.func-com span{
display: inline-block;
 padding-right: 10px;
 cursor: pointer;
}

#addcBut{
 display: block;
 width: 45px !important;
 height: 45px;
 background: #219653 url(/new_design/img/arrow-right-bcg.png) no-repeat 50% 50%;
 font-size: 0px;
 cursor: pointer;
 transition: all 0.2s;

}

.online-games .entryBlock{
background: #FFFFFF;
border: 2px solid #219653;
 margin-bottom: 20px;
 padding: 15px 10px;

}
.online-games .entryBlock .content img{
 vertical-align: middle;
}
.online-games .entryBlock .content{
padding-top: 10px;
}
.online-games .entryBlock .content b{
 vertical-align: middle;
}

.viewn_title{
 text-align: center;
 padding: 10px;
 background: #219653;
 cursor: pointer;
 transition: all 0.3s;
 
}
.viewn_title:hover{

 background: #3EB972;

 
}
.viewn_title a{
 color: #fff !important;
 font-size: 25px;
text-decoration: none !important; 
}

.online-games .entryBlock .viewn_details{
 background: #f4f4f4;
 padding: 10px;
}
.online-games .entryBlock .viewn_details .clearfix{
 content: '';
display: table;
 clear: both;
}
.online-games .entryBlock .viewn_rating{
display: inline-block;
 vertical-align: middle;
 float: right;
}
.online-games .entryBlock .vewn_rating ul{

}

.fNavLink{
line-height: 25px;
font-size: 16px;
text-decoration: underline;
color: #219653;
}
.fNavLink:hover{
text-decoration: none;
}

.gTableTop{
background: linear-gradient(360deg, #05823B -25.53%, #20BB62 100%);
box-shadow: 0px 3px 0px #006B2E;
 padding: 15px;
 border: none !important;
}
.catLink{
font-weight: 600;
font-size: 25px;

color: #FFFFFF !important;
}
.gTableSubTop{
padding: 10px;
 background: #F6F6F6;
 font-size: 16px;

color: #333333;
 
}
.forumContent>div td{
border: 1px solid #E5E5E5;

}
.forumContent table{
 border-collapse: collapse;
 border-spacing: 0;
}
.forumNameTd{
padding: 30px 20px;
 transition: all 0.3s;
}

.forumModer{
line-height: 25px;
font-size: 16px;

color: #333333;
}
.forumModer a{
color: #219653;
 transition: all 0.3s; 
}
.forumModer a:hover{

 text-decoration: underline !important;
}
.forumNameTd .titleWrap{
display: inline-block;
vertical-align: middle;
 
}
.forumNameTd img{
margin-right: 10px !important;
}
.forumNameTd:hover{
background: #FFFFFF;
box-shadow: 0px 5px 10px #F0F0F0;
}
.forum{
font-weight: 600;
line-height: 26px;
font-size: 18px;
 transition: all 0.3s;
color: #333333;
}
.forum:hover{
color: #219653;
}
.forumDescr{
line-height: 26px;
font-size: 15px;
 color: #828282;
}
.forumLastPostTd{
padding-left: 15px;
 color: #767676;
}
.forumLastPostTd a{
line-height: 25px;
font-size: 16px;

color: #333333 !important;
}
.forumLastPostTd img{
vertical-align: baseline !important;
 margin: 0px 5px !important;
}

.funcBlock{
 display: inline-block;
 border: 1px solid #219653;
 border-radius: 3px;
 padding: 15px 10px !important;
 margin: 40px 0px;
 float: right;
 color: #219653;
 transition: all 0.3s;
 cursor: pointer;
}

.funcBlock a{
font-weight: 500;
font-size: 15px;

color: #219653;
}

.funcBlock:hover{
background: #219653;
}
.funcBlock:hover a{
color: #fff;
}
.forum .dop-stat{
display: block;
background: linear-gradient(360deg, #05823B -25.53%, #20BB62 100%);
box-shadow: 0px 3px 0px #006B2E;

height: 50px;
font-weight: 600;
line-height: 50px;
font-size: 25px;
padding-left: 30px;
color: #FFFFFF;
}

.forum .all-stat{
display: block;
height: 50px;
line-height: 50px;
background: #fff;
font-size: 15px;
padding-left: 30px;
color: #828282;
}

.forum .col-4 , .forum .col-8{

 padding: 0px;
}

.forum .title{
 padding: 15px 25px;
 background: #F6F6F6;
 border: 1px solid #fff;
}
.forum .title img{
margin-right: 10px;
 vertical-align: middle;
}
.forum .title span{
vertical-align: middle;
 font-size: 16px;
display: inline-block;
color: #333333;
 font-weight: normal;
}

.forum .content{
padding: 15px 25px;

background: #FFFFFF;
 height: 100%;

}
.forum .wrap{
height: 100%;
}
.forum .content li{
 font-weight: 500;
font-size: 15px;
 line-height: 23px;
 color: #333333;
}
.forum .content:hover{

 box-shadow: 0px 5px 10px #F0F0F0;
}
.forum .border-wrap{

 border-right: 1px solid #F6F6F6;
 border-left: 1px solid #F6F6F6;
}
.forum .content a{

 line-height: 25px;
 font-size: 16px;

 color: #828282;
}

.forum .content a:hover{
 color: #219653;
}
.forum ul{
margin: 0;
 list-style-image: url(/new_design/img/marker.png);
}
label.captcha-block {
 text-align: left;
 justify-content: flex-end;
}

.forumNamesBar{
 padding-top: 15px !important;
 padding-bottom: 15px !important;
 font-size: 12px;
}
.forumNamesBar a{
color: #219653;
 text-decoration: underline;


}
.forumNamesBar a:hover{

 text-decoration: none; 
 
}

#forum_filter{
padding-bottom: 10px;
}
#forum_filter #filter_by{
margin-right: 10px;
}

.gTableTop{
font-weight: 600;
line-height: 36px;
font-size: 25px;

color: #FFFFFF;
}

#subscribe{

 border: 1px solid #fff;
 border-radius: 3px;
 line-height: normal;
 background: #fff;
 transition: all 0.3s;
}
#subscribe a{
 display: inline-block;
padding: 10px 15px;
color: #219653;
 font-size: 12px;
}
#subscribe:hover{
opacity: 0.9;
}
#subscribe:hover a{

color: #219653;
}

.gTableSubTop a{
color: #000;
}

.threadNametd{
padding: 15px 0px;
 padding-left: 10px;
}
.threadNametd a{
color: #219653;
}

.threadAuthTd a{
color: #219653;
 text-decoration: underline;
 transition: all 0.3s;
}
.threadAuthTd a:hover{

 text-decoration: none;
}

.threadLastPostTd{
padding: 15px 0px;
 padding-left: 10px;

}

.threadLastPostTd a{
color: #767676;
}

.threadsDetails{
 padding: 15px;
}

.forumOnlineBar{
padding: 15px;
}
.forumOnlineBar a{
color: #767676;
}

.legendTd{
color: #767676;
 padding: 5px 0px;
}
.postTdTop{
padding: 10px;

}
.postTable a{
color: #219653;
}

.posttdMessage{
padding-top: 10px;
padding-left: 10px;
 padding-right: 10px;
}
.userAvatar{
padding-bottom: 5px;
}

.postTdInfo{
padding: 10px 0px;
}
 .bbQuoteBlock { 
 margin: 15px 0px 15px 0px!important; 
 } 

 .bbQuoteName { 
 display:none; 
 } 
.pagesInfo{
 background: #f0f0f0;
 padding: 5px 10px;
}
.fFastSearchTd input:nth-child(2){
 border: none;
 background: #219653;
 color: #fff;
 padding: 3px 10px;
 border-radius: 5px;
 outline: none;
 cursor: pointer;
 margin-top: 0px !important;
 transition: all 0.3s;
}
.fFastSearchTd input:nth-child(1){

margin-right: 5px !important;
}
.fFastSearchTd input:nth-child(2):hover{

 background: #3EB972;
}
}

 .quoteMessage { 
 overflow: hidden!important; 
 text-align:justify!important; 
 font:115%/1.5 Verdana,Arial,Helvetica,sans-serif!important; 
 color:#15841a;text-shadow:1px 1px 1px #fff!important; 
 font-style: italic!important; 
 background: #D1F7B6 url(http://webo4ka.ru/Ucoz5/quote_6chtyk/quote_green.png) no-repeat 10px 10px!important; 
 padding: 5px 10px 15px 50px!important; 
 border: 1px solid #8BCA61!important; 
 } 

#forum_filter input:nth-child(3), input.fastNav{
 border: none;
 background: #219653;
 color: #fff;
 padding: 3px 10px;
 border-radius: 5px; 
 outline: none;
 cursor: pointer;
 margin-top: 0px !important;
}
select.fastNav{
margin-right: 5px !important;
 transition: all 0.3s;
}
#forum_filter input:nth-child(3):hover, input.fastNav:hover{
background: #3EB972;
}
.moderOptions{
margin-right: 5px;
}



.forum-post-tab {display:table;width:100%;margin-top:50px}
.forum-post-left, .forum-post-right {display:table-cell;vertical-align:top;word-break: break-all;}
.forum-post-left {width:220px;padding-right:15px;text-align:center}
.forum-post-right {border:1px solid #d3e8ed;background:#f8fcff;padding-bottom:48px;position:relative}
.forum-post-top,.forum-post-bottom {font-size:13px;padding:10px 30px;}
.forum-post-top {border-bottom:1px solid #d3e8ed}
.forum-post-message {padding:20px 30px;}
.ucoz-forum-post {width:100%;margin: 0 auto;overflow:hidden;display:block}

.forum-post-bottom {border-top:1px solid #d3e8ed;position:absolute;bottom:0px;left:0px;right:0px;}
.fpb-user {margin-bottom:10px}
.fpb-right {float:right}
.forum-post-bottom a, .forum-post-bottom a:hover {text-decoration:none;color:#666;margin-right:15px;font-size:11px;opacity:0.8}
.forum-post-bottom a:hover {opacity:1}
.forum-post-bottom i {margin-right:6px;opacity:0.5}
.forum-post-bottom div a, .forum-post-bottom div a:hover {margin-right:0px;margin-left:15px}
.fpb-awards {margin-top:10px}
.postAvatar img {width:90px;height:90px;padding:2px;border:1px solid #d8d8d8;object-fit:cover}
.postRankIco {margin-top:5px}
.numposts, .reputation, .userBan {font-size:11px;color:#666;line-height:14px;}
.userBan {margin-top:6px}
.numposts {margin-top:3px}
.postip {padding-top:20px}
.forum-post-right2 {border:1px solid #dbe1e8;background:#fbfbfb;padding-bottom:48px;position:relative}
.forum-post-right2 .forum-post-top {border-bottom:1px solid #dbe1e8 !important}
.forum-post-right2 .forum-post-bottom {border-top:1px solid #dbe1e8 !important}





.pc-triangle {
 position: absolute;
 left: -12px;
 top: 75px;
 width: 0;
 height: 0;
 border-style: solid;
 border-width: 12px 12px 12px 0;
 border-color: transparent #d3e8ed transparent transparent;
}
.ThrBotTbl{
margin-top: 20px;
 margin-bottom: 20px;
}
.pagesInfo{
margin-right: 5px !important;
}

.forum-pages{
 margin-top: 20px !important;
}
.forum-pages li{
 background: #f0f0f0;
 padding: 5px 10px;
 
}
.forum-pages .switch{
cursor: pointer;
 transition: all 0.3s;
}
.forum-pages .switch:hover{
 background: #3EB972;
 
}
.forum-pages .switch:hover a{
color: #fff;
}
.forum-pages li a{
color: #219653;
}

.switchActive{
background: #219653 !important;
 color: #fff;
}
#frM55{
box-shadow: none;
}
#frM55 a{
color: #fff;
}
.gTableLeft{
padding: 15px 0px;
}
#iplus .button{
border: 1px solid #219653;
background: #fff;
color: #219653;
 border-radius: 3px;
 cursor: pointer;
 transition: all 0.3s;
 margin-right: 5px;
margin-top: 5px;
 outline: none;
 
}
#iplus .button:hover{
background: #219653;
color: #fff;
}
.uplFileFl{
 margin-top: 5px;
 outline: none;
 margin-bottom: 5px;
}
.postPreview, .postSubmit, .postReset{
 width: 170px !important;
 border: 1px solid #219653;
background: #fff;
color: #219653;
 border-radius: 3px;
 padding: 5px 10px;
 cursor: pointer;
 transition: all 0.3s;
 margin-right: 5px;
margin-top: 5px;
 outline: none;
}

.postPreview:hover, .postSubmit:hover, .postReset:hover{
background: #219653;
color: #fff;
}

.threadpage a{ 
color: #219653;
}
.threadpage .gTable td{ 
border: none;
}

.foot-logo{
filter: saturate(0);
}

a.groupAdmin {color:#c13636; font-weight:700;}
a.groupModer {color:#003366;}
a.groupVerify {color:#BE5F00;}
a.groupOther3 {color:#9840a2;} /* Дизайнер */
a.groupOther2 {color:#1e8395;} /* Файловик */
a.groupUser {color:#148006;} 
a.groupBanned {color:#767676; text-decoration:line-through;}

.uSpoilerButton{
 border: 1px solid #219653;
 padding: 10px 20px;
 border-radius: 5px;
 color: #219653;
 cursor: pointer;
 transition: all 0.3s;
 outline: none;
}
.uSpoilerButton:hover{
 
 background: #219653;
 color: #fff;
}
 
#MCaddFrm .captcha-answer {
 width: 172px !important;
}

.tabs { list-style: none; height: 32px; border-bottom: 1px solid #e0e0e0; margin: 0; padding: 0; } .page_tabs { list-style: none; height: 32px; width: 100%; margin-top: 10px; margin-bottom: -20px; border-bottom: none; } .tabs li, .page_tabs li { margin: 0px; padding: 0px; float: left; height: 31px; line-height: 32px; border: 1px solid #e0e0e0; overflow: hidden; position: relative; background: #eaeaea url('http://mvcreative.ru/example/18/images/tab-bg.png') repeat-x; margin-right: 2px; margin-bottom: -1px; -webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-topleft: 4px; border-top-right-radius: 4px; border-top-left-radius: 4px; } .page_tabs li.active a { -webkit-border-top-right-radius: 4px; -webkit-border-top-left-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-topleft: 4px; border-top-right-radius: 4px; border-top-left-radius: 4px; } .tabs li a, .page_tabs li a { font-weight: bold; color: #666666; text-decoration: none; display: block; padding: 0px 20px; outline: none; } .tabs li a:hover, .page_tabs li a:hover { color: #3DC0E0; } .tabs li.active, .tabs li.active a, .tabs li.active a:hover, .page_tabs li.active, .page_tabs li.active a, .page_tabs li.active a:hover { color: #333333; background: #ffffff; border-bottom: 1px solid #ffffff; } .tab_container { border: 1px solid #e0e0e0; border-top: none; overflow: hidden; margin-bottom: 20px; background: #ffffff; -webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; } .tab_content { margin: 19px; /* 20 - border */ }